﻿/* CSS Document */

*{ margin: 0 auto; padding: 0; text-decoration: none;list-style: none; font-family: "宋体"; font-size:12px; color:#333;    }
body{ width:100%; background:url(imagesbj.jpg) no-repeat  center top; }
a:hover{ color: #FF0000;}
#main{ width:1020px; margin:0 auto;  }
#main4{ width:1018px; float:left; border-left:1px solid #E9E9E9; border-right:1px solid #E9E9E9; background:#fff; }
#main1{ width:1000px; margin:0 auto;} 
#main2{ width:1000px; float:left;}
#top{ width:100%; background:url(imagestopbj.jpg) repeat-x; height:27px;}
#top1{ width:1003px; margin:0 auto;}
.aa1{ float:left; line-height:27px;}
.aa2{ float:right; line-height:27px;}
.aa2 a{ float:left; padding:0px 3px;} 
#header{ width:1000px; float:left;}
#logo{ width:1000px; float:left; margin-top:5px;}
#menu{ width:1000px; float:left; background:url(imagesnav.png) no-repeat left; height:95px; margin-top:-10px;  }

#lj{ width:290px; float:right; }
#lj a{ width:230px; height:40px; float:left;margin-left:20px;}
#ri{ float:left; margin-left:10px; margin-top:11px; background:url(imagesshijian.png) no-repeat left center; padding-left:70px;}
#za{ width:1000px; float:left; }
#tian{ float:left; margin-top:2px;}
.search {width:330px;height:30px;background: url(imagessearch_bg.png) no-repeat; float:right; margin-top:5px;}
.search  .search-keyword{border:1px solid #fff;height:15px;width:200px;margin-left:26px;line-height:15px;color:#999;}
.search  .search-submit {width:70px;margin-left:20px;height:25px;background: url(imagessearch_btn.png) no-repeat;border:0;cursor:pointer; margin-top:2px;  float:left;}

#contain{width:1000px; float:left;}
#ceng1{width:1000px; float:left; margin-top:5px;}
#jdt{ background:url(imagesfocus.jpg) no-repeat; width:290px; height:259px; float:left;}
#jdt1{ width:280px; height:249px; float:left; margin:5px;}
#news{ background:url(imagesnews.jpg) no-repeat; width:462px; height:259px; float:left; margin-left:5px;}
#zd{ width:400px; margin-left:20px;float:left; margin-top:8px; }
#zd a{ width:400px; float:left; color:#FF0000; line-height:30px;  font-family:"微软雅黑";font-size:16px; white-space:nowrap; word-break:keep-all; overflow:hidden; text-overflow:ellipsis; }
#xw{ width:440px;  float:left; margin-left:10px; margin-top:12px;}
#listt1{ width:420px; float:left; margin-top:10px;}
#listt1 ul{ width:420px; float:left; }
#listt1 ul li{ width:420px; float:left; line-height:30px; border-bottom:1px dashed #ccc; background:url(imagesdian.jpg) no-repeat scroll 0 50% transparent;}
#listt1 ul li a{ width:320px;text-align:left; float:left; margin-left:10px; white-space:nowrap; word-break:keep-all; overflow:hidden; text-overflow:ellipsis;}
#listt1 ul li p{ text-align:right; width:80px; float:right; color:#666;}
#left1{ width:757px; float:left; margin-top:5px;  }
#tp{ width:199px; float:left;}
.mBSLB { background:url(imagesbj2.jpg) no-repeat;
   
    display: inline;
    float: left;
    height: 101px;
    margin-left: 5px;
    overflow-x: hidden;
    overflow-y: hidden;
    width: 553px;
}
.mBSLB .list {
    height: 99px;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-top: 20px;
}
.mBSLB .list li {
    background:url(imagesbt.png) no-repeat;
  
    background-size: auto auto;
    display: inline;
    float: left;
    height: 26px;
    line-height: 26px;
    margin-bottom: 7px;
    margin-left: 12px;
    margin-right: 4px;
    margin-top: 0;
    overflow-x: hidden;
    overflow-y: hidden;
    text-align: center;
    width: 166px;
}
.btnList {
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 0;
    padding-left: 16px;
    padding-right: 0;
    padding-top: 12px;
}
.btnList li {
    display: inline;
    float: left;
    height: 73px;
    margin-right: 9px;
    text-align: center;
    width: 97px;
}
.btnList li a {
    display: block;
    padding-top: 58px; text-align:center;
}
.btnList li a:hover {
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    color: #FF3300;
    padding-top: 56px;
}
.sider {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("images/ind-green.png");
    background-origin: padding-box;
    background-position: -200px -70px;
    background-repeat: repeat;
    background-size: auto auto;
    height: 216px;
}



#left{ width:757px; float:left;   }
#right1{ width:235px; height:365px; float:right; margin-top:49px;}
#listt2{float:left; width:200px;  margin-left:16px; margin-top:40px;    }
#listt2 { float:left;}
#listt2 li{ float:left; background:url(imagesbt1.jpg) no-repeat; width:200px; height:31px; margin-top:3px; line-height:31px;}
#listt2 li a{ width:170px; float:left; font-size:14px;text-align:left; margin-left:30px; font-family:"微软雅黑";}

#zt{float:left; width:200px;  margin-left:16px; margin-top:5px;    }
#zt ul{float:left;   }
#zt ul li{float:left;  width:200px; height:32px; margin-top:5px;  }
#zt ul li a{float:left;width:150px; float:left; font-size:14px;text-align:left; margin-left:40px; line-height:32px;  font-family:"微软雅黑";   }
#title1{
	height:auto;
	width:235px;
	float:left;
	margin-top:10px;
}
#title1 a{ float:left; font-size:12px;   margin-left:20px; line-height:29px;}

#ceng2{ float:left; margin-top:5px; width:1000px;}
#works{
	background:url(imageswork.jpg) no-repeat;
	width:325px;
	height:249px;
	float:left;
}
#works1{
	background:url(imageswork2.jpg) no-repeat;
	width:235px;
	height:189px;
	float:left;
}

#lb{ background:url(imagestopic.jpg) no-repeat; width:235px; height:249px; float:right;}
#lb ul{ width:200px;float:left; margin-left:15px; margin-top:20px; }
#lb ul li{ width:200px; float:left; margin-top:3px; }

#footer{ width:1000px; float:left; background:url(imagesfooter.jpg) repeat-x; height:163px; margin-top:10px;}
#yq{ width:990px; float:left;  margin-top:5px;}
#yq select{ width:185px; float:left; margin-left:10px;}

#footer1{width:1000px; float:left; margin-top:20px;}
#footer1 ul{ width:450px; margin:0 auto;}
#footer1 ul li{ float:left; line-height:30px;color:#666;}
#footer1 ul li a{ float:left; padding:0px 10px; color:#666;} 
#footer1 ul li a:hover{ color: #FF0000;}

#footer1 p{ width:1000px; float:left; line-height:30px; text-align:center;}






#title2{
	width:310px;
	float:left;
	margin-left:10px;
	margin-top:8px;
}
#title2 p{ float:left; background:url(imageslans.jpg) no-repeat; width:84px; height:28px; color:#FFFFFF; font-size:14px; font-weight:bold; text-align:center; line-height:28px;  }
#title2 a{ float:right; margin-right:10px;}

#title3{ width:350px; float:left; margin-left:10px; margin-top:8px;}
#title3 p{ float:left; background:url(imagesbais1.png) no-repeat; width:84px; height:28px; color:#008ed8; font-size:14px; font-weight:bold; text-align:center; line-height:28px;  }
#title3 a{ float:right; margin-right:10px;}

#tj{ width:350px; float:left; border-bottom:1px dashed #ccc; height:95px; margin-left:10px;}
#img1{ float:left; }
#img1 a img{ float:left; padding:2px; border:1px solid #ccc; width:106px; height:80px; margin:5px;}
#js{ width:220px; float:right;}
#js a{ width:220px; float:left; font-size:14px; color:#008ed8; margin-top:7px; padding-bottom:5px;text-align:center; font-weight: bold ;}
#js p{ width:220px; float:left; font-size:12px;text-align:left; line-height:22px;color:#666;}



#title3tz{
	width:235px;
	float:left;
	margin-top:8px;
}
#title3tz p{ float:left; background:url(imagesbais1.png) no-repeat; width:84px; height:28px; color:#008ed8; font-size:14px; font-weight:bold; text-align:center; line-height:28px;  }
#title3tz a{ float:right; margin-right:10px;}



#js1{ width:220px; float:right;}
#js1 a{ width:220px; float:left; font-size:14px; color:#333; margin-top:7px; padding-bottom:5px;text-align:left; font-weight: bold ;}
#js1 p{ width:220px; float:left; font-size:12px;text-align:left; line-height:22px;color:#666;}

#listt4{
	width:300px;
	float:left;
	margin-top:10px;
	margin-left:10px;
}
#listt4 ul{
	width:300px;
	float:left;
}
#listt4 ul li{
	width:300px;
	float:left;
	line-height:30px;
	border-bottom:1px dashed #ccc;
	background:url(imagesdian.jpg) no-repeat scroll 0 50% transparent;
}
#listt4 ul li a{
	width:195px;
	float:left;
	margin-left:10px;
	white-space:nowrap;
	word-break:keep-all;
	overflow:hidden;
	text-overflow:ellipsis;
	text-align:left;
}
#listt4 ul li p{ text-align:right; width:80px; float:right; color:#666;}







#listt4tz{
	width:200px;
	float:left;
	margin-top:10px;
	margin-left:10px;
}
#listt4tz ul{
	width:220px;
	float:left;
}
#listt4tz ul li{
	width:210px;
	float:left;
	line-height:30px;
	border-bottom:1px dashed #ccc;
	background:url(imagesdian.jpg) no-repeat scroll 0 50% transparent;
}
#listt4tz ul li a{
	width:210px;
	float:left;
	margin-left:10px;
	white-space:nowrap;
	word-break:keep-all;
	overflow:hidden;
	text-overflow:ellipsis;
	text-align:left;
}
#listt4tz ul li p{ text-align:right; width:80px; float:right; color:#666;}



#listt5{ width:340px; float:left; margin-top:10px; margin-left:10px;}
#listt5 ul{  width:340px;  float:left; }
#listt5 ul li{  width:340px;  float:left; line-height:30px; border-bottom:1px dashed #ccc; background:url(imagesicon_video.gif) no-repeat scroll 0 50% transparent;}
#listt5 ul li a{ width:220px; float:left; margin-left:25px; white-space:nowrap; word-break:keep-all; overflow:hidden; text-overflow:ellipsis;text-align:left;}
#listt5 ul li p{ text-align:right; width:80px; float:right; color:#666;}



#listt6{ width:360px; float:left; margin-top:10px; margin-left:10px;}
#listt6 ul{  width:360px;  float:left; }
#listt6 ul li{  width:120px;  float:left; line-height:30px;}
#listt6 ul li a{ width:120px; float:left; text-align:center; }

#listt6 ul li a img{ width:106px; float:left; border:1px solid #ccc; padding:2px; }




#stroll{
	float:left;
	width:990px;
	height:200px;
	border:1px solid #b8dbff;
	margin-top:10px;
}
#stroll .title{ float:left; width:978px; height:36px; line-height:36px;  background:url(imagestitle.jpg) 0 0 repeat-x;}
#stroll .title h2{ float:left; width:90px; height:28px; line-height:28px; margin:7px 0 0 10px; color:#ffffff; _display:inline; background:url(imagesh2.jpg) 0 0 no-repeat; text-align:center;}
#stroll .title h2 a{ color:#ffffff;}
#stroll .title h2 a:hover{ color:#ffffff;}
#stroll .stroll{ float:left; width:958px; height:145px; padding:10px;}
#stroll .stroll li{ float:left; width:auto; text-align:center; margin-left:10px; _display:inline;}
#demo { float:left; overflow:hidden;width:958px; height:145px;overflow:hidden; }
#indemo { float:left; width:800%;}
#demo1 { float:left;}
#demo2 { float:left;}
#demo img{ height:110px; width:auto; border:1px solid #ddd; padding:3px;}

#footer2{ width:980px; height:auto;  margin:0 auto; background:#fff; padding:10px; border-top:5px solid #0155af; text-align:center; clear:both; line-height:220%;}


#linker{ float:left; width:990px; height:auto; border:1px solid #b8dbff; margin-top:10px; margin-bottom:10px; }
#linker .title{ float:left; width:978px; height:36px; line-height:36px;  background:url(imagestitle.jpg) 0 0 repeat-x;}
#linker .title h2{ float:left; width:90px; height:28px; line-height:28px; margin:7px 0 0 10px; _display:inline; background:url(imagesh2.jpg) 0 0 no-repeat; text-align:center; color:#ffffff;}
#linker .piclist{ float:left; width:958px; height:auto; padding:10px;}
#linker .piclist li{ float:left; width:148px; height:48px; overflow:hidden; margin:0 5px; _display:inline;}
#linker .piclist li img{ width:142px; height:42px; border:1px solid #ddd; padding:2px;}
#linker .txtlist{ float:left; width:958px; height:auto; padding:10px;}
#linker .txtlist li{ float:left; width:20%; height:auto; text-align:center;}


#lb1{  width:235px; height:249px; float:right;}
#lb1 ul{ width:230px; height:249px; float:left; }
#lb1 ul li{width:230px;float:left;   }
#lb1 ul li a {width:230px;float:left; height:83px; }
#lb1 ul li a img {width:230px;float:left; height:78px; border:1px solid #c5e9f9;  }
#table6 { font-size:14px;}
#table6 img { width:640px; height:auto;}


